Bug 247722 - Missing separator in Makefile
Missing separator in Makefile
Status: CLOSED CURRENTRELEASE
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Clark Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-10 20:39 EDT by Tim Potter
Modified: 2013-01-09 23:22 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 16:05:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Potter 2007-07-10 20:39:17 EDT
Description of problem:

The current CVS Makefile has the tab/space thing going at the end of the file:

[tpot@harland mock]$ make
Makefile:75: *** missing separator (did you mean TAB instead of 8 spaces?).  Stop.

It's trivially fixable.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Clark Williams 2008-03-07 16:05:53 EST
fixed in the rewrite where we moved to an automake file.

Note You need to log in before you can comment on or make changes to this bug.